.drag-over { border: 4px dashed #ccc;}

.DropZone1 {
    width: 300px;
    height: 90px;
    border: 2px solid black;
		color: #cccccc;
    background-color: #fafafa;
    float: left;
    text-align: center;
    font-size: 16px;
}
 
.demo-container .RadAsyncUpload {
    text-align: none;
    margin-left: 0;
    margin-bottom: 28px;
}
 
.demo-container .RadAsyncUpload .ruFileWrap  {
    text-align: left;
}
 
.demo-container .RadUpload .ruUploadProgress {
    width: 210px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}
 
html .demo-container .ruFakeInput {
    width: 200px;
}
 
html .RadUpload .ruFileWrap {
    position: relative;
}